# Update a contact

Updates a contact's name or email address.

Endpoint: PUT /contacts/{contact_id}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `contact_id` (integer, required)
    Example: 17224150

## Request fields (application/json):

  - `contact_name` (string, required)
    Example: "Nemo"

  - `contact_email` (string, required)
    Example: "nemo@coralreef.com"

## Response 200 fields (application/json):

  - `http` (integer)
    Example: 200

  - `message` (string)
    Example: "Nemo has been updated in your contact list."

  - `href` (string)
    Example: "https://api.signable.co.uk/v1/contacts/17224150"

  - `contact_id` (integer)
    Example: 17224150

  - `contact_name` (string)
    Example: "Nemo"

  - `contact_email` (string)
    Example: "nemo@coralreef.com"

  - `contact_updated` (string)
    Example: "2025-07-07T09:59:25+0000"


